gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCallContext Class
ServerCallContext Properties
CancellationToken Property
Deadline Property
Host Property
Method Property
Peer Property
RequestHeaders Property
ResponseTrailers Property
Status Property
WriteOptions Property

ServerCallContext Host Property

Name of host called in this RPC.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string Host { get; }

    Public ReadOnly Property Host As String
    	Get

    public:
    property String^ Host {
    	String^ get ();
    }

    member Host : string with get

#### Property Value

Type: String
See Also

#### Reference

ServerCallContext Class
Grpc.Core Namespace